import * as React from 'react';
import { ReactComponent as Icon } from "./ChartThreeDimensionalTableOn.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-three-dimensional-table-on");
});
var ChartThreeDimensionalTableOn = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartThreeDimensionalTableOn);

